
/* Clean Up */
"1ZL-qK-NPk.title" = "Aufräumen";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Alle Glyphen anzeigen";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Links";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Rechts";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "Suche Kerning";

/* Value */
"a09-uy-i75.headerCell.title" = "Wert";

/* Compress */
"ajY-NN-XEb.title" = "Komprimieren";

/* Kerning */
"pBD-35-TUw.title" = "Kerning";
